[SNAPINS]
登录=csiUTNLogin
权限计算=csiUTNModules
查看公告=csiUTNCallBoard
更改口令模块=csiUTNChangePassword

用户组角色管理模块=csiUTNGroupRole
用户组管理模块=csiUTNGroup
用户角色管理模块=csiUTNUserRole
用户管理模块=csiUTNUser
服务器管理模块=csiUTNAppServer
系统权限模块=csiUTNSysPrivilege
支付方式=csiUTNPay
渠道商管理=csiUTNClientChannelComShow
渠道管理=csiUTNClientChannelShow
销售代表=csiUTNClientSalesManShow
产品分类模块=csiUTNProductClass
终端管理模块=csiUTNTerminal

剧场建造模块=csiUTNPlace
检票座位图模块=csiUTNCheckRoomShow
票张管理模块=csiUTNTicketManageShow
清理数据模块=csiUTNClearDataShow
检票模块=csiUTNCheckTicketShow
挂账公司管理=csiUTNCreditComponyManager
退票模块=csiUTNTicketRelease
演出售票=csiUTNTicketOfficeShow
演出管理模块=csiUTNProductShow
后台纠错模块=csiUTNBackgroundReclaim
销售点最高金额设置=csiUTNGroupMaxSaleMoney
售票顾客查询模块=csiUTNSaleClientInfoSearchShow
订单处理=csiUTNOrderHandler
订单审核管理=csiUTNOrderApprove
订单处理模块=csiUTNOrderHandler
订单来源管理=csiUTNUpdateOrder
快速重打票=csiUTNReprintTicketZZJ
重打票管理=csiUTNIsReprintTicket
申请重打票=csiUTNReprintTicket

卖品统计报表=csiUTNSellReport
卖品销售=csiUTNSellSaleShow
卖品管理=csiUTNSell
卖品种类管理=csiUTNSellClass

售票员明细报表=csiUTNUserListReport
销售点明细报表=csiUTNGroupListReport
售票员销售报表=csiUTNUserCollectReport
销售点销售报表=csiUTNGroupCollectReport
演出明细报表=csiUTNPerformListReport
演出汇总报表=csiUTNPerformCollectReport
出票张数汇总报表=csiUTNTicketOutCollectReport
剧院结算报表=csiUTNGroupPlaceCollectReport
纠错明细报表=csiUTNReclaimReport
售票员售票座位明细报表=csiUTNUserSaleSeatReport
场馆保留票报表=csiUTNPlaceReserveReport
演出演出统计分析图=csiUTNProductDataAnalyse
预留票汇总报表=csiUTNReserveCollectReport
日报表=csiUTNDayReport
演出座位及出票信息=csiUTNPerformTicketRep
销售点演出日报表=csiUTNGroupDailyReport
演出项目日报表=csiUTNPerformDailyReport
售票员销售金额报表=csiUTNUserSaleMoneyReport
销售点结算报表=csiUTNGroupBalanceReport

销售代表报表=csiUTNSalesManCollectReport

渠道销售报表=csiUTNClientChannelCollectReport
散客销售报表=csiUTNOddCustomerCollectReport
销售财务总报表=csiUTNSaleFinancialCollectReport
员工预定门票汇总报表=csiUTNBookingMoneyReport

月应收报表=csiUTNMonthProfitReport
审批报表=csiUTNApproveReport

销账汇总报表=csiUTNCreditRepayReport
挂账明细报表=csiUTNCreditReport

分销商管理=csiUTNAffiliation
分销商汇总报表=csiUTNDistributorReport
分销商项目系列=csiUTNProject